/***********************************************************************
 * Copyright (c)  2017 - 2020, Unicmicro Co.,Ltd .
 * All rights reserved.
 * Filename    : app.h
 * Description : app header file
 * Author(s)   : wanyi
 * version     : V1.0
 * Modify date : 2020-07-16
 ***********************************************************************/
#ifndef __APP_H__
#define __APP_H__

#include "common.h"

#define I2C_SLAVE_ADDR   0x20


void uart0_rec_pro(void);

void uart0_send_pro(void);

void uart_init(void);

void i2c_master_test(void);

void i2c_test(void);

void i2c_master_send_test(void);

void i2c_master_recv_test(void);
#endif

